@charset "utf-8";
/* CSS Document */

body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  text-align: center;
  background-color: #0c0306;
	 position: relative;
  background-image: url(../img/background.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 100px 0; /* Anpassen der Innenabstände */
  text-align: center;
	opacity: 0.; /*transparenz*/
  color: white;
}

.content {
  margin: 0 auto;
  max-width: 600px;
}



.logo img {
  width: 50%;
}

.text {
	opacity: 1;
}


.logo {
  position: relative;
  background-image: /*url(../img/Phinix-3D.png);*/
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 100px 0; /* Anpassen der Innenabstände */
  text-align: center;
	opacity: 0.9; /*transparenz*/
}

.logo h1, .logo p {
  margin: 10px 0;
}
